/*
 Theme Name:   Circus Diaries
 Description:  Custom Circus Diaries theme made by Team 8 Digital
 Author:       Team 8 Digital
 Author URI:   https://team8digital.uk/
 Template:     cali
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Circus Diaries
 Text Domain:  circus
*/

/* Fonts */

.font-family--1, h1, h2, h3, h4, h5, h6,
blockquote, cite,
.more-link,
.entry-meta
.author,
.byline .author,
.byline em,
.entry-meta .author a.url, .dropcap::first-letter, .site-title, .site-title--footer,
.site-title--mobile.site-search__wrap .site-search_input,
.widget_search .site-search .site-search_input,
.author_name, .comment-author, .page-author_name, .slide-overlay_author {
  font-family: Arvo, Georgia, serif!important;
}

.font-family--2, body, button, input, select, optgroup, textarea,
.ca-category, .page-header_subtitle, .shop-overlay_subtitle {
  font-family: "Fira Sans", Helvetica, Arial, sans-serif!important;
}

/* Elements */

a,
a:visited {
  color: #fa7575;
}

a:hover,
a:focus {
  color: #f75656;
}

h2 {
  font-size: 26px;
}

.entry-title {
  line-height: 1.2;
}

.entry-title a:hover,
.entry-title a:focus,
.more-link:hover,
.more-link:focus,
.entry-share a:hover,
.entry-share a:focus,
.comments-link:hover,
.comments-link:focus {
  color: #fa7575!important;
}

.more-link,
.more-link:visited {
  color: #fff;
  padding: 10px;
  background-color: #3a3a3a;
  border-radius: 5px;
}

input[typ="submit"],
.comment-form input[type="submit"] {
  background: #fa7575;
  border: 1px solid #fa7575;
  border-radius: 5px;
}

button:hover {
  border: none;
}

/* Header */

.header-top {
  background: #313131;
  box-shadow: 0 3px 4px rgba(0,0,0,0.25);
}

.circle-logo {
  padding: 10px 0px;
}

.circle-logo img {
  width: 80px;
}

.site-branding {
  padding: 30px 15px;
  background-color: #3a3a3a;
}

.main-navigation {
  background: #313131;
}

.main-navigation .page_item a,
.secondary-navigation .site-search_submit,
.wc-header-cart__wrap .wc-header-cart__link,
.header-top .social-navigation .menu-item a {
  color: #fff;
}

.main-navigation .menu li a {
  color: #fff;
}

.main-navigation .sub-menu {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.main-navigation .page_item .children a,
.main-navigation .sub-menu li a,
.main-navigation .children li a {
  color: #191919;
}

.main-navigation .sub-menu li:hover {
  background-color: #eee;
}

.main-navigation .sub-menu li a {
  width: 260px;
  text-transform: capitalize;
  position: relative;
}

.main-navigation .sub-menu .menu-item-has-children a::after {
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  font-weight: 900;
  position: absolute;
  right: 2%;
}

.main-navigation .sub-menu .menu-item-has-children .sub-menu a::after {
  content: none;
}

.site-search__wrap .site-search_input {
  font-style: normal;
  font-family: inherit;
  line-height: normal;
}

.site-search__wrap .site-search_submit {
  background-color: #424242;
  border: 1px solid #545454;
}

.site-search__wrap .site-search_submit [class*="fa-"] {
  color: #8a8a8a;
}

.site-header {
  position: relative;
  float: none;
  margin-top: 0;
}

.site-title {
  font-size: 40px;
  font-weight: 700;
}

.site-title a {
  color: #fa7575!important;
}

.site-title a:hover {
  color: #f75656!important;
}

.site-description {
  color: #fff!important;
  font-family: Arvo, Georgia, serif;
  font-size: 22px;
  margin-top: 10px;
}

.secondary-navigation {

}

/* Social */

.secondary-navigation .social-navigation {
  text-align: right;
  padding: 10px 0px 0px;
}

.ca-social-buttons li a {
  color: #fff;
  border-radius: 5px;
}

.social-links a[href^="feed://"]::before,
.social-menu-widget a[href^="feed://"]::before {
  font-family: "Font Awesome 5 Free";
	content: "\f09e";
  font-weight: 900;
}

.social-links a[href^="mailto"]::before,
.social-menu-widget a[href^="mailto"]::before {
  font-family: "Font Awesome 5 Free";
	content: "\f0e0";
}

.ca-social-buttons a[href^="feed://"] {
	background: #22b8cf;
}

.ca-social-buttons a[href^="mailto"] {
	background: #e8783b;
}

/* Home */

.home .site .circus-posts-slider {
  margin-top: 10px;
  display: none;
}

.ca-slider .slide-overlay_category {
  color: #fa7575;
}

.home .sticky .entry-thumb {
  display: none;
}

/* Content */

.page-header {
  margin-bottom: 0;
}

.highlighted-post,
.regular-post {
  background-color: #fff;
  box-shadow: 0px 5px 10px -3px rgba(0,0,0,.1);
  border-radius: 10px;
}

.highlighted-post .entry-title {
  font-size: 35px;
}

.highlighted-post.has-post-thumbnail .entry-header {
  padding: 35px 10px 0;
}

.highlighted-post .entry-content {
  padding-left: 10px;
  padding-right: 10px;
}

.highlighted-post .entry-footer {
  padding: 10px 10px 0;
}

.regular-post.has-post-thumbnail .entry-thumb img {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.regular-post .entry-header {
  padding: 25px 10px 0;
}

.regular-post .entry-title {
  min-height: 64px;
}

.post .entry-content img {
  margin-top: 0;
  margin-bottom: 0;
}

.entry-meta .author,
.byline .author,
.entry-meta .author a.url {
  font-style: normal;
}

.navigation.pagination .page-numbers,
.navigation.pagination a {
  background-color: #efefef;
  border-radius: 5px;
}

.comment-reply-link,
.comment-reply-link:visited {
  background: #fa7575;
  border: 1px solid #fa7575;
}

.single-post_tags {
  border: 0;
  clip: rect(0,0,0,0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Widgets */

.widget {
  padding: 10px 20px;
  background-color: #fff;
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,.1);
  border-radius: 10px;
}

.widget_search .site-search input {
  height: 50px;
}

/* Footer */

.site-footer {
  background-color: #313131!important;
  box-shadow: 0 -2px 7px rgba(0,0,0,0.25);
}

.footer-navigation {
  background-color: #313131!important;
}

.footer-navigation a {
  color: #fff;
}

.site-info {
  border-top: 1px solid rgba(87, 92, 92, 0.7);
}

.site-info img {
  width: 100%;
  max-width: 300px;
  margin-bottom: 15px;
}

/* Mobile */

.ca-header-shadow--mobile {
  background: #3a3a3a;
  box-shadow: 0 3px 4px rgba(0,0,0,0.25);
}

.site-title--mobile {
  font-family: Arvo, Georgia, serif;
}

.site-title--mobile a {
  color: #fff!important;
}

.site-branding--mobile .custom-logo-link {
  display: none;
}

.mobile-menu-toggle_lines,
.mobile-menu-toggle_lines:before,
.mobile-menu-toggle_lines:after {
  background: #fff;
}

.main-navigation li.menu-item-has-children > .subnav-toggle,
.main-navigation li.page_item_has_children > .subnav-toggle {
  color: #fa7575;
}
